Core - Task # 49953

Status: Closed Priority: Should have
Author: Felix Kopp Category:

Created: 2013-07-11 Assigned To:

Updated: 2013-09-10 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Disable DeprecationLog by default

Description

As discussed in Niirnberg at ACME this spring the default configuration of TYPO3 should be production ready.

Disable deprecation Log by default.

Related issues:

related to Core - Feature # 49988: Backport ApplicationContext from Flow
related to Core - Feature # 50131: Load context specific configuration files

related to Core - Feature # 51454 Install tool configuration system

Resolved 2013-07-17
Closed 2013-07-17
Resolved 2013-08-28

History

#1 - 2013-07-11 22:38 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/22227

#2 - 2013-07-11 23:27 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/22227

#3 - 2013-07-12 01:09 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/22227

#4 - 2013-07-12 12:33 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/22227

#5 - 2013-07-12 12:34 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/22227

2015-08-04

1/2



https://review.typo3.org/22227
https://review.typo3.org/22227
https://review.typo3.org/22227
https://review.typo3.org/22227
https://review.typo3.org/22227

#6 - 2013-07-17 11:25 - Stefan Neufeind

We should handle that with the ApplicationContext (backport from Flow) now. #49988

#7 - 2013-07-17 20:09 - Ingo Renner

- Tracker changed from Bug to Task

#8 - 2013-09-10 15:31 - Christian Kuhn

- Status changed from Under Review to Closed

this was solved with #51454
